package com.liquidnet.service.kylin.dto.vo.admin;

import lombok.Data;

/**
 * @version V1.0
 * @class: OrderRefundPoundage
 * @Copyright: LightNet @ Copyright (c) 2021
 */
@Data
public class OrderRefundPoundage implements Cloneable {
    private int day;
    private String content;
    private float present;
    private int isCanRefund;

    private static final OrderRefundPoundage obj = new OrderRefundPoundage();

    public static OrderRefundPoundage getNew() {
        try {
            return (OrderRefundPoundage) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new OrderRefundPoundage();
        }
    }
}
